# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'CodeBusters' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for CodeBusters
	pod 'GoogleMaps'

  target 'CodeBustersTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'CodeBustersUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
